Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:54:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293502211 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966571726602            12:41 PM, 08th Apr                   Mohammed                    Hi Mohammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:42 PM, 08th Apr                     mohammad                    Salam Mohammad           12:42 PM, 08th Apr                   Mohammed                   walikum alsalam           12:42 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:43 PM, 08th Apr                     mohammad                    I received an sms this morning, I'm not sure if it is from Centerepoint or from a courier           12:43 PM, 08th Apr                     mohammad                    Saying that my order is already out for delivery, and asking for my location,  when I send my location he's answering me in arabic (via chat on WhatsApp)           12:45 PM, 08th Apr                   Mohammed                   Yes your order is out for deliver           12:46 PM, 08th Apr                   Mohammed                   is this contact number working 966571726602?           12:46 PM, 08th Apr                     mohammad                    When I called the number, he didn't answered but he send me a voice message saying that "arabic only"           12:47 PM, 08th Apr                     mohammad                    Yes that number is working           12:47 PM, 08th Apr                   Mohammed                   it will be delivered by today           12:49 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           12:49 PM, 08th Apr                     mohammad                    All I want is could you please advise your team here in Jeddah, KSA to give a clear instruction to the delivery guy to deliver it to my given address, as the guy can't speak and understand English.           12:50 PM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused, we will do our best regarding to that.           12:51 PM, 08th Apr                   Mohammed                   thank you for your feedback           12:52 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           12:52 PM, 08th Apr                     mohammad                    My given address is our office address, and today is last working day of the week here, so the shipment should be delivered at 5pm or before 5pm.           12:52 PM, 08th Apr                     mohammad                    Thanks, that would be all.           12:52 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371903